@charset "UTF-8";
/**
 * 微研！探検！
 *
 */
/* ==========================================================================
   微研！探検！
   ========================================================================== */
.tanken-inner {
  width: 76.666666666%;
  margin: 0 auto; }
  .tanken-inner .tanken-box {
    float: left;
    width: 45.65%;
    margin-right: 8.7%;
    margin-bottom: 40px; }
    .tanken-inner .tanken-box:nth-child(even) {
      margin-right: 0; }

@media screen and (max-width: 767px) {
  .tanken-inner {
    width: 100%; }
    .tanken-inner .tanken-box {
      width: 100%;
      float: none;
      margin-right: 0;
      margin-bottom: 45px; } }
